## dhcplib 0.1.1

=== debian/changelog ===
dhcplib (0.1.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:43:09 +0200

dhcplib (0.1.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 23 Mar 2022 11:19:59 +0100
