=== debian/control ===
Source: dhcplib
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.0
Homepage: https://github.com/jansegre/dhcplib/
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-dhcplib
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Pure-Python, spec-compliant DHCP-packet-processing library (Python 3)
 This package contains a fork of staticDHCPd’s libpydhcpserver aiming to
 provide Python 3 compatility and dropping decoupling it from a network API so
 you can use it with either sync or async networking libs.
 .
 This package installs the library for Python 3.
