=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dhcplib-$1.tar.gz%" \
   https://github.com/jansegre/dhcplib/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
